### TWID KW 42
Joel Kasemann
<hr>

#### TWID
4 h
* Einlesen von 3D-Dateiformat für SharpDX 

#### TWIA
* Einlesen vom 3D-Format 

#### PIETW
* Das 3D-Format

#### NWILD
- Fertigstellen Einlesen von 3D-Format